.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-31bb2b34-6fe2-1874-e7fa-4f0882159330 {
color: var(--white) !important;
}
.lfr-layout-structure-item-be8944a6-978c-ca7a-9b48-dabb32d9fed4 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12887c3e-eede-266d-44c6-0fa95ac983bc {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-930561a9-594f-46f4-017b-c9bc55beeff7 {
color: var(--white) !important;
}
.lfr-layout-structure-item-b279de94-f674-2053-4175-5bc1a5372af3 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-549e3648-4145-7c07-3ecd-5a5b446950ff {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7f5bc92-1dd5-f17d-d8bc-fd68d456ef10 {
display: none !important;
}
.lfr-layout-structure-item-4255432d-0430-fce5-d177-d0d41c288c99 {
color: var(--info) !important;
}
.lfr-layout-structure-item-5bee5fb3-96a5-0ee8-48ff-ed0cd16b5550 {
color: var(--white) !important;
}
.lfr-layout-structure-item-353398f8-9515-c08e-5777-5808406a53df {
color: var(--info) !important;
}
.lfr-layout-structure-item-f29b2237-7d7d-435e-99a9-5a1d93e78f3f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3aa2364d-f2af-eeb2-b85e-5403fc1591be {
color: var(--white) !important;
}
.lfr-layout-structure-item-ca46dbb7-2be5-b17a-5deb-7d26d93d7601 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1eea117-82db-657f-fd1f-341404f72b9c {
background-color: var(--brand-color-2) !important;
display: none !important;
}
.lfr-layout-structure-item-ef313854-e2a6-47ba-579b-ef5ddf32e0bf {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ceea887d-ab3b-8dda-ec80-e21c8a56f31d {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-d9147005-ed75-36ff-67cf-3822e8260df1 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9147005-ed75-36ff-67cf-3822e8260df1) !important;
display: none !important;
overflow: visible !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-353398f8-9515-c08e-5777-5808406a53df {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-12887c3e-eede-266d-44c6-0fa95ac983bc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-353398f8-9515-c08e-5777-5808406a53df {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ceea887d-ab3b-8dda-ec80-e21c8a56f31d {
padding-left: var(--spacer-4,1.5rem) !important;
}
}